/* MAIN phm_navigation */
/* REDEFINE YUI BASE*/
strong, b, strong *, b *, h2 em { 
	font-weight: bold !important; 
}

em, i, em *, i * { 
	font-style: italic !important;
}

/* HTML ELMENTS*/
div#main_nav a, div#main_nav a:visited {
	color:#006699;
	font-weight:bold;	
	text-decoration: none;
}


/* MAIN phm_navigation */
div#main_nav {
	display:block;
	width: 950px;
	margin: 0 auto;
}
	div#main_nav div#banner img {
		display: block;
	}

ul#nav_links  {
	height: 50px;
	width: 955px;
	margin: 4px 0px 2px -41px;
	font: 10px verdana,helvetica,sans-serif;
}	
	ul#nav_links li {
		position: relative;
		float: left;
		list-style: none outside none;	
		font-size: 10px;
		background-color: #000000;
		margin: 0 0 0 1px;

	}
	
		ul#nav_links li a, ul#nav_links li a:visited {
			text-indent: -9000px;
			display:block;
			width: 175px;
			height: 28px;
			color: #FFFFFF;
		}
	
		ul#nav_links li:hover a {
			background-position: left bottom !important; 
		}

		ul#nav_links li:hover ul.sub_nav_link {
			display: block;
		}

			/* Sub nav links */
			ul#nav_links ul.sub_nav_link {
				display:none;
				position: absolute;
				margin: 0;
				background-color: #000000;
				padding:6px 10px 10px;
				border-left: solid 1px #FFFFFF;
				border-right: solid 1px #FFFFFF;
				border-top: solid 2px #FFFFFF;
				min-width: 180px;
				width: auto;
				z-index:1000;
					
			}
						
			ul#nav_links ul.sub_nav_link li{
				float: none;
				margin-bottom:4px;
				padding:0 0 0 11px;
				background: url("/images/phm_navigation/bg_arrow.gif") no-repeat left 2px;
				
			}
	
			ul#nav_links ul.sub_nav_link li.sub_nav_title {
				background: none;
				color: #FFFFFF;
				font-weight: bold;
				font-size: 11px;
			}
			
			ul#nav_links ul.sub_nav_link li.sub_nav_space {
				height: 6px;
				background: none;
			}
			
			ul#nav_links ul.sub_nav_link li.sub_nav_title_link a {
				font-weight: bold !important;
				font-size: 11px;
			}
			
		
			ul#nav_links ul.sub_nav_link a {
				text-indent: 0 !important;
				background: none !important;
				color: #FFFFFF;
				font-weight: normal;
				height: auto;
				
		
			}
			
			ul#nav_links ul.sub_nav_link a:hover {
				text-decoration: underline;
			}
	
	
	
	ul#nav_links li#maas_logo {
		width: 67px;
	}
	
	ul#nav_links li#maas_logo a {
		width: 67px;
        height: 30px;
	}
		/*SOME IMAGES HAVE WHITE BORDER ON THE RIGHT BORDER. FOR NOW I JUST CORRECT IT USING MARING-RIGHT*/
		/*ul#nav_links li#exhibitions, ul#nav_links li#education {
			margin-right: 1px;
		}*/
	
		ul#nav_links li#maas_logo a {
			width: 67px;
			background: url("/images/navigation/light/maas_logo.gif") no-repeat top left;
		}
		
		ul#nav_links li#planning a {
			background: url("/images/navigation/light/btn_planning.gif") no-repeat top left;
		}

		ul#nav_links li#exhibitions a {
			background: url("/images/navigation/light/btn_exhibition.gif") no-repeat top left;
		}

		ul#nav_links li#education a {
			background: url("/images/navigation/light/btn_education.gif") no-repeat top left;
		}
		
		ul#nav_links li#collection a {
			background: url("/images/navigation/light/btn_collection.gif") no-repeat top left;
		}		

		ul#nav_links li#resources a {
			background: url("/images/navigation/light/btn_online.gif") no-repeat top left;
		}	





